#include <iostream>

using namespace std;

int main()
{
  
/*    for ( int i = 0 ; i < kontrola ; i++ ) {
        
        cin >> karakteri[i];
    }*/
    
    cout << "0";
  //  cout << "\n";
  //  for ( int i = 0 ; i < kontrola ; i++ ) { cout << " " << karakteri[i] ; }
    return 0;
}